Jun 15, 2016 09:43 AM - Emmanuel Blondel

Status: Closed Start date: Jun 15, 2016

Priority: Urgent Due date:  
Description

Dear all,

I tried several times to write private messages through the iMarine portal, but it fails each time with the information message: "There

were problems contacting the server, please try again in a short while."

Thanks in advance if you can look into this issue

Best,

Emmanuel

History

#1 - Jun 15, 2016 10:43 AM - Leonardo Candela

- Assignee set to Massimiliano Assante

I assume @emmanuel.blondel@fao.org is referring to the "Messages" application and the iMarine portal. In my case this functionality is working. 

#2 - Jun 15, 2016 10:56 AM - Massimiliano Assante

- File Screen Shot 2016-06-15 at 11.50.37.png added

- Assignee changed from Massimiliano Assante to Costantino Perciante

- Priority changed from Normal to Urgent

I was able to reproduce the problem in the user profile page private messaging feature.

e.g. 

https://i-marine.d4science.org/group/data-e-infrastructure-gateway/profile?dXNlcklkZW50aWZpY2F0aW9uUGFyYW1ldGVy=bGVvbmFyZG8uY2FuZ

GVsYQ==

@emmanuel.blondel@fao.org as a temporary workaround if you need to send messages you can send private messages from 

https://i-marine.d4science.org/group/data-e-infrastructure-gateway/messages

#6 - Jun 15, 2016 11:21 AM - Massimiliano Assante

the bug has been identified and a ticket has been created to monitor the fix: #4248

#7 - Jun 15, 2016 11:21 AM - Massimiliano Assante

- Status changed from New to Closed

Files

Screen Shot 2016-06-15 at 11.50.37.png 107 KB Jun 15, 2016 Massimiliano Assante
